main{
    background-color: #ffffff00;
}

body {
	margin: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.5;
	color: #333;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 0.5em 0;
	font-weight: 400;
	line-height: 1.2;
}

h1 {
	font-size: 2em;
}

a {
	color: inherit;
}

code {
	font-family: menlo, inconsolata, monospace;
	font-size: calc(1em - 2px);
	color: #555;
	background-color: #f0f0f0;
	padding: 0.2em 0.4em;
	border-radius: 2px;
}

@media (min-width: 400px) {
	body {
		font-size: 16px;
	}
}

/* input */
.input {
    display: block;
    width: 100%;
    height: 30px;
    /*background-image: url(import.css);*/
    padding-bottom: 5px;
    font-size: 14pt;
    font-weight: bold;
    border-bottom: 1px solid black;
    border-radius: 0px;
}

/* forms */
h2.heading{
	margin: 25px 0 15px 0;
    padding: 0 65px 0 25px;
	font-weight: bold;
    font-size: 20pt;
}
div.form__content{
    display: flex;
    flex-direction: column;
    width: 100%;
    border-radius: 10px;
    background-color: white;
    padding: 0px 25px 25px 25px;
    color: black;
	align-items:center;
	box-sizing: border-box;
}
div.form__content__fields__container{
    display: flex;
    flex-direction: column;
	align-items:center;
	width: 500px;
}
.form__field{
    position: relative;
    display: block;
    margin-top: 40px;
    cursor: default;	
}

.invalid > input {
    border-color: #d1d3e2 !important;
	color: red;
	border-bottom: 3px solid red !important;
}

.invalid > div > input {
    border-color: #d1d3e2 !important;
	color: red;
	border-bottom: 3px solid red !important;
}

.invalid > div > div > input {
    border-color: #d1d3e2 !important;
	color: red;
	border-bottom: 3px solid red !important;
}

.invalid > div > div > div > input {
    border-color: #d1d3e2 !important;
	color: red;
	border-bottom: 3px solid red !important;
}

.invalid > div > div > div > div > input {
    border-color: #d1d3e2 !important;
	color: red;
	border-bottom: 3px solid red !important;
}

.invalid > div > div > div > div > div > input {
    border-color: #d1d3e2 !important;
	color: red;
	border-bottom: 3px solid red !important;
}

div.invalid > div > select {
    border-color: #d1d3e2 !important;
	color: red;
	border-bottom: 3px solid red !important;
}

.form__help > svg{
    display: inline-block;
    width: 20px;
    height: 20px;
	}
	
@media screen and (min-width: 650px) {
	.form__actions{
	display: flex; flex-direction: row;
	} 
}
@media screen and (max-width: 650px) {
	.form__actions{
	display: flex; flex-direction: column;
	} 
}


/* formcontent for relation form*/
@media screen and (min-width: 650px) {
.formcontent__relation {
	display: grid;  grid-template-columns: repeat(2,1fr); grid-column-gap: 5%;
	}

}


/*	
.form__actions{
    display: flex;
    flex-direction: column;
}
*/
.form__actions button {
    margin-top: 10px;
    width: 100%;
}
.button--1{
    min-height: 10px;
	margin: 10px 0px;
    padding: 10px 20px;
    font-size: 16pt;
}
.button {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    min-width: 40px;
    min-height: 40px;
    background-color: black;
    text-align: center;
    line-height: 1.125;
    font-size: 12pt;
    font-weight: 600;
    color: white;
    user-select: none;
    cursor: pointer;
    transition: background-color 150ms ease 0s, color 150ms ease 0s;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    border-radius: 10px;
    padding: 5px 25px;
}

[data-tooltip] {
    position: relative;
    z-index: 2;
    display: inline;
}

[data-tooltip]:before,
[data-tooltip]:after {
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
    transition: .2s ease-out;
    transform: translate(-50%, 5px)
}

[data-tooltip]:before {
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-bottom: 5px;
    padding: 7px;
    max-width: 250px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #000;
    background-color: hsla(0, 0%, 20%, 0.9);
    color: #fff;
    content: attr(data-tooltip);
    text-align: center;
    font-size: 14px;
    line-height: 1.2;
    transition: .2s ease-out
}

[data-tooltip]:after {
    position: absolute;
    bottom: 100%;
    left: 50%;
    width: 0;
    border-top: 5px solid #000;
    border-top: 5px solid hsla(0, 0%, 20%, 0.9);
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    content: " ";
    font-size: 0;
    line-height: 0;
}

[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
    visibility: visible;
    opacity: 1;
    transform: translate(-50%, 0)
}
[data-tooltip=false]:hover:before,
[data-tooltip=false]:hover:after {
    visibility: hidden;
    opacity: 0;
}

input.zoek_kentekenplaat {
    border: none;
    border-color: white;
    font-size: 36px;
    font-weight: bold;
	font-color: black;
    width: 250px;
    height: 60px;
    /* background-color: #f4be04; */
    padding-left: 30px;
    /* border: 1px solid #ffcc00; */
    padding-bottom: 4px;
    padding-top: 2px;
    text-transform: uppercase;
    margin-left: 10px;
    margin-top: 2px;
    background: url('./assets/img/kenteken.png') no-repeat ;
	background-size: 250px 60px;
    /* margin-bottom: 21px; */
}